<?PHP 
if($googleTranslate == 1){
$adlanguage="de";
$tlanguage="de";
}else{
$adlanguage=$adlanguage;
}
include("./configure/nav-data.inc.php");
include("./configure/sites/".$wlink);
$navlinkX="anav".$siteX;
$navlinkU="anav".$siteU;
$$navlinkX="treeview open active2 active";
$$navlinkU="active3 active";
$dashlinkX="nav".$siteX;
$dashlinkL="navlink".$siteU;
$dashlinkK="navlink".$siteX;
if($siteU == ""){
$dashlinkR="nav".$siteX;
}else{
$dashlinkR="nav".$siteU;
}
$dashlinkQ="nav".$siteX;

$zlinkX=substr($zlink,0,4);
if($zlinkX == "delx"){
$dashlinkE="x".$zlinkX."x";
}else{
$dashlinkE="x".$zlink;
}

if($zlinkX == "edit1"){
$dashlinkE="x".$zlink;
}else{
$dashlinkE=substr($zlinkX,0,-1);
$dashlinkE="x".$zlinkX."x";
}
?>